#pragma once

class CCharacter
{
public:
    CCharacter(void);
    virtual ~CCharacter(void);
private:
    int m_char;
    int m_ix;
    int m_iy;
public:
    CCharacter(int content, int ix, int iy);
    void draw(CDC* pDC);
};
